Publishing details

Changelog

mkgmapgui (1.1.ds-5) unstable; urgency=medium

  * Update Vcs-Browser URL to use HTTPS.
  * Add support for OpenJDK 8 in mkgmapgui wrapper script.

 -- Bas Couwenberg <email address hidden>  Sun, 01 Nov 2015 13:51:47 +0100

Available diffs

Builds

Built packages

Package files